body {
	font-family: Arial Mon, Arial, Helvetica, sans-serif;
	font-size:12px;
}

td {
	font-family: Arial Mon, Arial, Helvetica, sans-serif;
	font-size:12px;
}

th {
	font-family: Arial Mon, Arial, Helvetica, sans-serif;
	font-size:12px;
}

ul {
	color:#7788A4;
}

li {
	color:#7788A4;
}

a {
	color:#000099;
}

a:hover {
	color:#0000FF;
}

hr {
	color:#666666;
	height:1px;
}

.topMenuBack {
	background-color: #EBEBEB;
}

.topMenuLink {
	color: #000000;
	font-size:10px;
	text-decoration:none;
}

.topMenuLink:hover {
	color: #666666;
}

.tophr {
	background-color: #A5A5A5;
}

.bottomhr {
	background-color: #A5A5A5;
}

.bottomMenu {
	background-color: #EBEBEB;
	font-size:10px;
}

.content {
	font-size:12px;
}

.contentTitle {
	font-size:12px;
}

.detailTitle {
	font-size:14px;
	font-weight:bold;
	color:#4A4F6C;	
}

.detailText {
	font-size:12px;
	color:black;
}

.infoTitle {
	font-size:11px;
	font-weight:bold;
	color:#4A4F6C;
}

.infoText {
	font-size:11px;
}

.mainTitle {
	font-size:14px;
}

.mainContent {
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
	font-style:italic;
	color:#000066;
}

.mainContentBack {
	background-color:#F2F2F2;
}

.ourGoal {
	font-size:16px;
	font-weight:bold;
}

.next{
	color:#CA0000;
	text-decoration:none;
	font-style:italic;
}
.next:hover{
	color:#CA0000;
}

.nextSmall{
	font-size:10px;
	font-weight:bold;
	color:#CA0000;
	text-decoration:none;
}
.nextSmall:hover{
	color:#CA0000;
}

.nextNormal{
	color:#CA0000;
	text-decoration:none;
}
.nextNormal:hover{
	color:#CA0000;
}